package api

import (
	"errors"
	"vppn/hub/api/db"
)

var (
	ErrNotAuthorized = errors.New("not authorized")
	ErrNoIPAvailable = errors.New("no IP address available")
	ErrInvalidIP     = db.ErrInvalidIP
	ErrInvalidPort   = db.ErrInvalidPort
)
